
RUNDIRS = 4j-20gev 4j-40gev 2j-20gev

SEVENTS = 100000000

EVENTS ?= $(SEVENTS)

EVENTTAG = -e$(EVENTS) -E$(JOB_LIBTIME) -T10000

include ../share/events_branch.make

$(OUTPUT_PATH)/$(TARGET):
	$(COMPARE_RUN_CMD)

checks: runs


define HTML_DESCRIPTION
<h3>QCD jet production at Tevatron Run 2</h3>

<a href="PL_JQCD1960/JQCD_NJet_Rivet/index.html">Parton shower level study</a>  (K=1.5 where applicable)<br>

<hr size="1">
endef
